status: true
dependencies:
  module:
    - node
    - options
id: node.field_overlay
field_name: field_overlay
entity_type: node
type: list_string
settings:
  allowed_values:
    -
      value: '1'
      label: 'Overlay 1'
    -
      value: '2'
      label: 'Overlay 2'
    -
      value: '3'
      label: 'Overlay 3'
    -
      value: '4'
      label: 'Overlay 4'
    -
      value: '5'
      label: 'Overlay 5'
    -
      value: '6'
      label: 'Overlay 6'
    -
      value: '7'
      label: 'Overlay 7'
    -
      value: '8'
      label: 'Overlay 8'
    -
      value: '9'
      label: 'Overlay 9'
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
